# CHANGELOG

## Version : 0.10.0

- fix: page setup : See merge request getto-systems-base/projects/demo/gift-noshi!42


## Version : 0.9.0

- fix: bland : See merge request getto-systems-base/projects/demo/gift-noshi!40


## Version : 0.8.0

- fix: menu : See merge request getto-systems-base/projects/demo/gift-noshi!38


## Version : 0.7.0

- fix: menu : See merge request getto-systems-base/projects/demo/gift-noshi!36


## Version : 0.6.0

- fix: setup : See merge request getto-systems-base/projects/demo/gift-noshi!34



## Version : 0.5.0

- apply: example : See merge request getto-systems-base/projects/demo/gift-noshi!32
- rename: z_details : See merge request getto-systems-base/projects/demo/gift-noshi!31
- fix: page title : See merge request getto-systems-base/projects/demo/gift-noshi!30
- fix: page title : See merge request getto-systems-base/projects/demo/gift-noshi!29


## Version : 0.4.0

- fix: print button : See merge request getto-systems-base/projects/demo/gift-noshi!27


## Version : 0.3.1

- update: theme : See merge request getto-systems-base/projects/demo/gift-noshi!25


## Version : 0.3.0

- fix: dashboard layout : See merge request getto-systems-base/projects/demo/gift-noshi!23


## Version : 0.2.2

- rename: not-found.html : See merge request getto-systems-base/projects/demo/gift-noshi!21


## Version : 0.2.1

- allow: unsafe-eval : See merge request getto-systems-base/projects/demo/gift-noshi!19


## Version : 0.2.0

- fix: sheet style : See merge request getto-systems-base/projects/demo/gift-noshi!17
- fix: sheet layout : See merge request getto-systems-base/projects/demo/gift-noshi!16
- fix: print flow : See merge request getto-systems-base/projects/demo/gift-noshi!15
- fix: print to excel : See merge request getto-systems-base/projects/demo/gift-noshi!14


## Version : 0.1.0

- fix: gitlab-ci : See merge request getto-systems-base/projects/demo/gift-noshi!12
- fix: example : See merge request getto-systems-base/projects/demo/gift-noshi!11


## Version : 0.0.2



## Version : 0.0.1


